
Redmine - Patch #26621

Allow to copy documents along with projects

2017-08-03 18:46 - Holger Just

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version: 4.0.0   

Description

The attached patch implements copying of existing documents when a whole project is copied.

This allows people to create a "template" project where they create documents which should later be updated.

Related issues:

Has duplicate Redmine - Feature #5664: Copying documents too when copying a p... Closed 2010-06-10

Associated revisions

Revision 17314 - 2018-04-28 05:45 - Go MAEDA

Allow to copy documents along with projects (#26621).

Patch by Holger Just.

History

#1 - 2017-08-04 04:28 - Go MAEDA

- Has duplicate Feature #5664: Copying documents too when copying a project added

#2 - 2017-08-04 04:49 - Go MAEDA

- Target version set to 4.1.0

I think there is no reason not to have this feature.

The patch works fine for me and passed all tests. Setting target version to 4.1.0.

#3 - 2018-04-28 05:47 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

Committed. Thank you for sharing the patch.
